[Unit]
Description=CoreMedia {{ coremedia_application_name }}
After=syslog.target network.target

[Service]
Type=forking
PIDFile={{ caefeeder_live.user_home }}/apache-tomcat.pid

Environment=CATALINA_PID={{ caefeeder_live.user_home }}/apache-tomcat.pid
Environment=CATALINA_HOME={{ caefeeder_live.user_home }}/current

ExecStart={{ caefeeder_live.user_home }}/current/bin/startup.sh -Dprocessname={{ coremedia_application_name }}
ExecStop={{ caefeeder_live.user_home }}/current/bin/shutdown.sh 30

User={{ caefeeder_live_user }}
Group={{ caefeeder_live_group }}

[Install]
WantedBy=multi-user.target
